/*
 Theme Name:   Twenty Fourteen AS
 Description:  Twenty Fourteen AS Theme
 Author:       Andrey
 Template:     twentyfourteen
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fourteen-as
*/

@import url("../twentyfourteen/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

.site-header {
  background-color: #100000;
  max-width: 2048px;
}

.site-footer {
  background-color: #100000;
}

.site:before {
  background-color: #100000;
}

.site {
  max-width: 2048px;
}

.site-content .entry-header,
.site-content .entry-content,
.site-content .entry-summary,
.site-content .entry-meta,
.page-content {
  margin: 0 auto;
  max-width: 1024px;
}



